

@media only screen and (max-width: 1870px){

    .cta .content-area h2 {

        font-size: 70px;

    }

}



@media only screen and (max-width: 1800px){

    .home-banner .content-area h1 {

        font-size: 140px;

        line-height: 140px;

    }



    .section h2 {

        font-size: 70px;



    }



    .product-range .owl-carousel {

        padding-left: 220px;



    }

}





@media only screen and (max-width: 1740px){

    .home-about-us .content-area {

        margin-left: 220px;

    }



    .cta .content-area .content {

        margin-left: 190px;

    }

}





@media only screen and (max-width: 1680px){

    .cta .content-area .content {

        margin-left: 170px;

    }

    .cta .content-area h2 {

        font-size: 60px;

    }





}





@media only screen and (max-width: 1600px){

    .cta .content-area .content {

        margin-left: 100px;

    } 

    .product-range .owl-carousel {

        padding-left: 110px;

    }

    .home-banner .content-area h1 {

        font-size: 120px;

        line-height: 120px;

    }

    .section-padding {

        padding: 0px 80px;

    }



    .home-about-us .content-area {

        margin-left: 80px;

    }



    .section h2 {

        font-size: 60px;

    }



    .home-services .services-area .item .content-area p {

        font-size: 22px;

    }



    .title-area .content-area h1 {

        font-size: 100px;

    }



    .title-area .content-area {

        padding: 120px 0px;

        color: #fff;

    }

}







@media only screen and (max-width: 1500px){

    

}







@media only screen and (max-width: 1400px){

    .our-experience .content {

        right: 3%;

        bottom: -6%;

    }

    .our-products .item .content {

    margin: 0px 50px;

    margin-top: -40px;

}



    .cta .content-area h2 {

        font-size: 50px;

    }

    .cta .content-area {

        padding: 85px 40px 85px 40px;

    }

    .home-services .services-area .item .content-area {

        height: 90px;

    }

    .home-services .services-area .item .content-area p {

        font-size: 20px;

    }

    .section h2 {

        font-size: 50px;

    }



    header .header-padding {

        padding: 0px 50px;

    }

    .home-about-us .content-area {

        margin-left: 50px;

    }

    .navbar-nav>li {

        padding: 20px 20px;

    }



    header.sticky .navbar-nav>li {

        padding: 20px 20px;

    }



    .section-padding {

        padding: 0px 50px;

    }



    .home-banner .content-area h1 {

        font-size: 85px;

        line-height: 85px;

    }



    .cta .content-area .content {

        margin-left: 50px;

    }



    .title-area .content-area h1 {

        font-size: 80px;

    }



    .title-area .content-area {

        padding: 100px 0px;

    

    }

}







@media only screen and (max-width: 1300px){

    .cnc-services .content-area h3 {

        font-size: 35px;

        margin-bottom: 30px;

    }

    .intro .content p {

        width: 100%;

    }

    .product-range .owl-carousel .item p {

        font-size: 22px;

    }



    .product-range .owl-carousel .owl-nav button.owl-next {

        right: 20%;

    }

    .product-range .owl-carousel {

        padding-left: 63px;

    }

}





@media only screen and (max-width: 1200px){



    .our-experience .content {

        right: -2%;

        bottom: -6%;

    }

    .our-experience .content p {

        font-size: 25px;

    }

    .our-experience .content {



        padding: 30px 60px 30px 40px;

    }

    .title-area .content-area h1 {

        font-size: 65px;

    }



    .title-area .content-area {

        padding: 90px 0px;

    }

    .cta .content-area .content {

        margin-left: 30px;

    }



    .cta .content-area .image-area img {

        right: 4%;

        bottom: 14px;

    }

    .home-services .services-area .item .content-area {

        margin: 0px 15px;

        margin-top: -44px;

    }

    .engineering-solutions .item {

        padding: 70px 50px;

    }



    br{

        display: none;

    }

    header .header-padding {

        padding: 0px 30px;

    }

    .home-about-us .content-area {

        margin-left: 30px;

    }

    .section-padding {

        padding: 0px 30px;

    }



    .home-banner .content-area h1 {

        font-size: 75px;

        line-height: 85px;

        margin-bottom: 40px;

    }



    .home-banner .content-area p {

        margin-bottom: 40px;

    }

    .product-range .owl-carousel {

        padding-left: 90px;

    }

}





@media only screen and (max-width: 1150px){

    .navbar-nav .nav-item .btn-ticket {

       display: none;

    }

}



@media only screen and (max-width: 1100px){

    

}





@media only screen and (max-width: 1050px){

    

}





@media only screen and (max-width: 992px){
    footer .main-footer ul.contact li.address::before{
        content: none;
    }

    .intro ul{
        text-align: left;
    }


    .lower .content-area{
        text-align: center;
    }

    .section h3 {
        font-size: 35px;
    }

    .contact-us .content-area h2 {

        margin-bottom: 30px;

    }

    .our-experience .content {

        position: unset;

        width: fit-content;

        margin: 0 auto;

        margin-top: -40px;

        position: relative;

    }

    .about-intro .content-area p.tag {

        margin-bottom: 30px;

        margin-top: 30px;

    }

    .about-intro .content-area p {

      margin: 30px 0px;

    }

    .our-experience .image-area {

        position: relative;

        margin-bottom: 30px;

    }

    .team-members .item .content {

        margin: -40px 15px 0px 15px;

    }

    .cnc-services .image-area img{

        margin-bottom: 30px;

    }

    .cnc-services .content-area h3 {

        font-size: 30px;

        margin-bottom: 30px;

    }

    .cnc-services .content-area p {

        margin-bottom: 30px;

    }

    .inner-service .side-nav{

        margin-top: 50px;

    }



    .inner-service .right p {

        width: 100%;

    }

    .inner-service .image-area {

        margin: 50px 0px;

    }

    .our-products .item .content {

        margin: 0px 30px;

        margin-top: -40px;

    }

    .intro .content p {

        width: 100%;

    }

    .title-area .content-area {

        padding: 90px 0px;

        text-align: center;

    }

    .title-area {

        margin-top: 110px;

    }

    .cta .content-area h2 {

    font-size: 40px;

}



    footer .main-footer .logo-area{

        text-align: center;

    }



    footer .main-footer h4{

        text-align: center;

    }



    footer .main-footer ul.contact {

        text-align: center;

    }

    footer .copy-right {

        padding: 30px 0px 10px 0px;

    }

    footer .main-footer ul.contact li.phone::before {

        display: none;

    }

    footer .main-footer ul.contact li.mail::before {

    display: none;

    }

    footer .main-footer ul.social {

        justify-content: center;

    }

    footer .copy-right p {

        color: #fff;

        text-align: center;

    }

    footer {

        background: linear-gradient(180deg,#fff 45%,#000 38%);



    }

    footer .main-footer .links-area {

        margin-left: 0px;

    }



    .cta .content-area {

        padding: 60px 15px 60px 15px;

    }



    .cta .content-area .content {

        margin-left: 0px;

        text-align: center;

    }

    .cta .content-area .image-area img {

       display: none;

    }

    .cta .content-area .content {

        margin-left: 15px;

    }

    .home-about-us .lower-image-area {

        margin-top: -70px;

    }

    .home-about-us .counter {

        background-color: #c11f2e;

        padding: 80px 0px;

        margin-top: 40px;

        text-align: center;

    }

    .home-about-us .counter .item {

        width: unset;

        margin-bottom: 30px;

    }

    header .header-padding {

        padding: 0px 15px;

    }

    .home-about-us .content-area {

        margin-left: 0px;

    }

    .section-padding {

        padding: 0px 15px;

    }



    .home-banner .content-area {

        padding: 100px 0px;

        text-align: center;

    }



    .home-banner {

        margin-top: 110px;

    }

    header .navbar-brand img {

        width: 70px;

        transition: 0.3s ease-in-out;

        -webkit-transition: 0.3s ease;

        -moz-transition: 0.3s ease;

        -ms-transition: 0.3s ease;

        -o-transition: 0.3s ease;

    }



    .home-banner .content-area h1 {

        font-size: 65px;

        line-height: 60px;

        margin-bottom: 40px;

    }



    .product-range .owl-carousel {

        padding-left: 0px;

    }



    .product-range .owl-carousel .item {

        background-color: #fff;

        box-shadow: 0px 0px 15px rgba(0,0,0,.10);

        padding: 30px;

        margin-right: 0px;

    }



    .product-range .owl-carousel .owl-nav button.owl-next {

      display: none;

    }



    .home-why-us .items-area .item {

        border-right: none;

        padding: 20px 0px;

    }



    .section h2 {

        font-size: 45px;

    }

    .home-about-us .content-area p.tag {

        margin-top: 30px;

        margin-bottom: 40px;

    }

    .engineering-solutions .item {

        padding: 50px 20px;

    }



    .btn {

        padding: 20px 30px;





    }



    footer .main-footer .logo-area p {

        margin-top: 50px;

        margin-bottom: 100px;

    }

    footer {

        background: linear-gradient(180deg,#fff 48%,#000 38%);

    }

}







@media only screen and (max-width: 768px){

    .home-banner .content-area h1 {

        font-size: 55px;

        line-height: 55px;

        margin-bottom: 30px;

    }



    .section h2 {

        font-size: 40px;

    }



    .title-area .content-area h1 {

        font-size: 55px;

    }



    .title-area .content-area {

        padding: 70px 0px;

    }

}





@media only screen and (max-width: 600px){

    .product-range .owl-carousel .item p {

        height: 40px;

    }  



    .home-banner .content-area h1 {

        font-size: 50px;

    }

    .engineering-solutions .item {

        padding: 50px 15px;

    }

    .section h2 {

        font-size: 35px;

    }



    .cta .content-area h2 {

        font-size: 35px;

    }



    .title-area .content-area h1 {

        font-size: 50px;

    }



}







@media only screen and (max-width: 500px){

    .section h3 {
        font-size: 25px;
    }

    .cta .content-area h2 {

        font-size: 30px;

    }

    .section h2 {

        font-size: 30px;

    }



    .home-banner .content-area h1 {

        font-size: 45px;

    }

    .title-area .content-area h1 {

        font-size: 45px;

    }

    .home-banner .content-area {

        padding: 70px 0px;

    }

    .title-area .content-area {

        padding: 60px 0px;

    }



    .section {

        padding-top: 40px;

        text-align: center;

    }

}





@media only screen and (max-width: 460px){

    

}





@media only screen and (max-width: 430px){

    

}





@media only screen and (max-width: 400px){

    .our-products .item .content {

        margin: 0px 10px;

        margin-top: -40px;

    }

}





@media only screen and (max-width: 380px){

    

}







@media only screen and (max-width: 360px){

    

}







@media (max-width: 992px) {



    /* style mobile nav */



    .section-padding {

        padding: 0px 15px;

    }



    .section {

        padding-top: 60px;

        text-align: center;

    }





    header.sticky-mobile{

        background: #fff;

        box-shadow: 0px 2px 30px rgba(0 0 0 / 20%);

    }



    header .navbar-brand {

        padding: 0px;

    }



    header .navbar ul {

        margin-top: 10px;

        display: block;

    }



    header .navbar ul li {

        margin-top: 0px;

        padding: 0px 10px;

    }



    .main-nav .navbar-nav>li {

        padding: 0px 15px;

        padding: 4px 15px;

    }



    .navbar-nav .nav-item.phone {

        display: none;

    }



    .navbar-header {

        float: none;

    }



    .dropdown .icon:before {

        font-family: 'FontAwesome';

        content: "\f0fe";

        color: #000;

        font-style: initial;

        font-size: 26px;

    }



    .navbar-left,

    .navbar-right {

        float: none !important;

    }



    .navbar-toggle {

        display: block;

    }



    .navbar-collapse {

        border-top: 1px solid #8B0A1C;

        background-color: #fff;

        margin-top: 8px;

    }



    .navbar-nav .nav-item .nav-link {

        color: #000;

        font-size: 18px;

    }



    .main-nav .navbar-right {

        margin: 10px 0px;

        font-size: 14px;

    }



    .main-nav .navbar-nav>li>a {

        color: #fff;

    }



    .main-nav .navbar-nav .open .dropdown-menu>li>a {

        color: #000;

    }



    .main-nav .navbar-nav>.open>a,

    .main-nav .navbar-nav>.open>a:hover,

    .main-nav .navbar-nav>.open>a:focus {

        color: #fff;

        background-color: transparent;

    }



    .main-nav .navbar-collapse {

        border-color: #f0f0f0;

    }



    .navbar-fixed-top {

        top: 0;

        border-width: 0 0 1px;

    }



    .navbar-nav {

        float: none !important;

        margin-top: 7.5px;

    }



    .navbar-nav>li {

        float: none;

    }



    .navbar-nav>li>a {

        padding-top: 5px;

        padding-bottom: 5px;

    }



    .collapse.in {

        display: block !important;

    }





    footer .main-footer .content-logo {

        text-align: center;

    }



    footer .main-footer .links-area {

        text-align: center;

    }



    footer .copyright-area .reach-logo {

        width: 150px;

        margin-top: 20px;

    }



    footer .copyright .content {

        display: grid;

        justify-content: center;

    }



    footer .copyright {

        text-align: center;

    }



    footer .copyright .content span {

        margin-bottom: 15px;

    }





    .navbar .nav-item .dropdown-menu{ 



        display: none;



     }



	.navbar .nav-item:hover .dropdown-menu{ 



        display: block; 



    }



    .navbar .nav-item .dropdown-menu {

        margin-top: 5px;

    }





    .navbar-expand-xl .navbar-nav .dropdown-menu{



        border: none !important;



    }





    .dropdown-toggle::after{



        display: none;



    }





    .dropdown .icon{



        display: block;



        position: absolute;



        right: 15px;



        top: 14px;



    }





    .dropdown .icon:before{



        font-family: 'FontAwesome';



        content: "\f0fe";



        color: #000;



        font-style: initial;



        font-size: 26px;



    }



    .dropdown .open.icon:before {



        content: "\f146";



    }



    .dropdown-submenu .sub-menu{

        position: unset !important;

        right: unset !important;

        z-index: unset !important;

        top: unset !important;

      }

}